
[203E_crisp_clear]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.180000
Car_Diffuse_Lighting = 1.100000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.180000
Character_Lighting = 1.180000
CloudName = Us_clear
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.530000
FogEnd = 1500.000000
FogGreen = 0.750000
FogRed = 0.910000
FogStart = 831.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.590410
SkyboxName = Evening_clear
SkyboxSaturation = 0.470000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 0.540000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -1030.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.104000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.530000
Terrain_Reflectance_Red = 0.560000
Turbidity = 2.600000
UseFog = false

[203E_crisp_partcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.180000
Car_Diffuse_Lighting = 1.100000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.180000
Character_Lighting = 1.180000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.530000
FogEnd = 1500.000000
FogGreen = 0.750000
FogRed = 0.910000
FogStart = 831.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.590410
SkyboxName = Evening_clear
SkyboxSaturation = 0.470000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 0.540000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -1030.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.104000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.530000
Terrain_Reflectance_Red = 0.560000
Turbidity = 2.600000
UseFog = false

[203E_hazy_clear]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.180000
Car_Diffuse_Lighting = 1.100000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.120000
Character_Lighting = 1.040000
CloudName = Us_clear
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.530000
FogEnd = 1500.000000
FogGreen = 0.750000
FogRed = 0.910000
FogStart = 831.000000
Greenstein_Value = 1.000000
Inscattering = 0.130000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.930070
SkyboxName = Evening_clear
SkyboxSaturation = 0.470000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 0.540000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -1030.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.104000
Terrain_Reflectance_Blue = 0.520000
Terrain_Reflectance_Green = 0.510000
Terrain_Reflectance_Red = 0.460000
Turbidity = 2.600000
UseFog = false

[203O_E_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.380000
Car_Diffuse_Lighting = 1.640000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.480000
FogRed = 0.450000
FogStart = -105.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.290000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[203O_E_lightfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.060000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.760000
FogEnd = 585.000000
FogGreen = 0.690000
FogRed = 0.680000
FogStart = 24.999992
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 6280.000000
SuperbowlFogStart = -5060.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.540000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.450000
Turbidity = 0.000000
UseFog = true

[203O_E_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.700000
FogEnd = 405.000000
FogGreen = 0.640000
FogRed = 0.630000
FogStart = -66.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.270000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.500000
Turbidity = 0.000000
UseFog = true

[203O_E_norain_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.180000
Car_Diffuse_Lighting = 1.100000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.180000
Character_Lighting = 1.180000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.530000
FogEnd = 1500.000000
FogGreen = 0.750000
FogRed = 0.910000
FogStart = 831.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.590410
SkyboxName = Evening_clear
SkyboxSaturation = 0.470000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 4.000000
SunDir = 0.932019 -0.305786 0.194513
SunOffset = 0.540000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -1030.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.104000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.530000
Terrain_Reflectance_Red = 0.560000
Turbidity = 2.600000
UseFog = false
